Subject: [RRG] Re: reachability

From: RJ Atkinson <[email-masked]>
Date: Tue, 10 Jun 2008 13:40:55 -0400

Earlier, Tony Li wrote:
% I suspect that Ran is thinking of phones that are
% intentionally partitioned from the rest of the phone
% network for security purposes.

Maybe, depending on what you mean.  I'll try to explain.
Having lived abroad in several parts of the world,
I'll just note that many countries *by default*
disable both inbound and outbound international
calling to all ordinary (e.g. non-governmental)
residential or commercial PSTN lines.  Those
telephones work fine within the country -- or
within some set of governmentally-approved
countries, but simply are not globally reachable.
They might appear to have a globally-unique
phone number even, but the connectivity doesn't
actually exist.

Example: in some places, one has to obtain special
permission from the administration there to receive
or place international telephone calls.  Most
people and companies do not have that permission.
I suspect most people haven't bothered to ask for
permission.  The usual thing is to walk to an
office of the local telephone operator and use
a special "international phone booth" in the
operator's office building, after producing
acceptable identification and providing up-front
payment for the international telephone call.

Additionally, due to governmental policies or
regulations in one or another country, there are
some countries that choose to not have full
interconnection with certain other countries,
although they might have full interconnection
with some 3rd set of countries.

Apparently some folks here are surprised at this.
I've seen it in enough places that I am no longer
surprised when I see it.

Yours,

Ran

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg